<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ChinaBankSlip extends Model
{
    protected $fillable = ['actual_transfer_amount','date','details','china_bank_slip_path'];

    public function booking()
    {
        return $this->belongsTo(Booking::class);
    }
}
